@CHARSET "UTF-8";

#header {
	width: 940px;
}

div#carte_but_body {
	font-family: Arial;
	font-size: 15px;
	color: black;
}

div#carte_but_body #content_center {
	margin-left: auto;
	margin-right: auto;
	width: 930px;
}

div#carte_but_body #content_center .center {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

#carte_but_body fieldset.bandeau {
	margin-top: 15px;
	border: none;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

#carte_but_body fieldset.bandeau img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#carte_but_body fieldset.bandeau legend {
	margin-left: 15px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}

#carte_but_body .mess_first {
	font-size: 16px;
	text-align: center;
	border-bottom: 1px solid black;
	margin-bottom: 20px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

#carte_but_body h1 {
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #333;
	color: #FFF;
	text-align: center;
	font-size: 17px;
	clear: both;
}

#carte_but_body .left {
	width: 440px;
	float: left;
	display: inline-block;
	margin-right: 20px;
}

h1 .big {
	font-size: 20px;
}

#carte_but_body .left ul {
	margin: 30px;
}

#carte_but_body .left ul li {
	list-style: disc;
	margin-top: 10px;
}

#carte_but_body .left h1 {
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 17px;
	text-align: center;
	width: 100%;
	background-color: #e73d50;
	color: white;
}

#carte_but_body .left h1 .sub_title {
	font-size: 20px;
}

#carte_but_body .left .plus {
	background-color: #c41a49;
	color: white;
	display: block;
	height: 20px;
	padding-left: 300px;
}

#carte_but_body .left .content {
	height: 265px;
	border: 1px dotted gray;
	margin-top: 5px;
	margin-bottom: 5px;
}

#carte_but_body .right {
	width: 440px;
	display: inline-block;
}

#carte_but_body .right .solution_budget {
	display: block;
	position: absolute;
	left: 136px;
	z-index: 50;
}

#carte_but_body .right .solution_budget img {
	border: none;
}

#carte_but_body .right ul {
	margin: 30px;
	margin-bottom: 12px;
}

#carte_but_body .right ul li {
	list-style: disc;
	margin-top: 10px;
}

#carte_but_body .right h1 {
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 17px;
	text-align: center;
	width: 100%;
	background-color: #804996;
	color: white;
}

#carte_but_body .right h1 .sub_title {
	font-size: 20px;
}

#carte_but_body .right .plus {
	background-color: #5e356e;
	color: white;
	display: block;
	height: 20px;
	padding-left: 300px;
}

#carte_but_body .right .content {
	height: 265px;
	border: 1px dotted gray;
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
}

.bottom_block {
	margin-top: 25px;
	padding-left: 42px;
}

.bottom_block.first {
	background-repeat: no-repeat;
	background-position: 730px 60px;
	background-image: url('../../../../animations/carte_but/carte_aurore.jpg');
}

.bottom_block.second {
	background-repeat: no-repeat;
	background-position: 730px 60px;
	background-image: url('../../../../animations/carte_but/cartes_aurore_visa_aurore.jpg');
}

.bottom_block ol {
	margin: 0 10px 0 120px;
}

.bottom_block ol li {
	list-style: none;
	line-height: 28px;
	font-size: 14px;
}

.bottom_block h2 {
	margin-bottom: 15px;
	font-size: 16px;
}

.bottom_block p {
	background-repeat: no-repeat;
	padding-left: 45px;
	height: 28px;
	margin-left: 32px;
	padding-top: 7px;
	font-size: 14px;
}

.bottom_block .one {
	background-image: url('../../../../animations/carte_but/1.jpg');
}

.bottom_block .two {
	background-image: url('../../../../animations/carte_but/2.jpg');
}

.bottom_block .three {
	background-image: url('../../../../animations/carte_but/3.jpg');
}

.bottom_block .four {
	background-image: url('../../../../animations/carte_but/4.jpg');
}

.bottom_block .five {
	background-image: url('../../../../animations/carte_but/5.jpg');
}

#carte_but_body .footer {
	color: gray;
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.left,.right {
	cursor: pointer;
}

.footer a.cgu {
	color: #e2001a;
	text-decoration: underline;
}

.bottom_block h2 .sub_title {
	color: #ca1628;
}